Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

We installed the updates from Microsoft on our test server (minus the one that is struck through - IE8 isn't installed, and the IE patch didn't seem to get installed) and upon reboot, none of the IIS application pools would stay started. We uninstalled the updates, and IIS worked again - this same behavior was seen on three different test servers.

I haven't been able to locate any other documentation where people have had this problem.

Does anyone know of this problem occurring for other people, and if there is a workaround that will allow IIS to function after installing the security updates?

(below copied from http://www.myitforum.com/forums/m_211648/mpage_1/key_/tm.htm#211648)

Critical: MS09-071: Vulnerabilities in Internet Authentication Service Could Allow Remote Code Execution (974318) Affects: Windows 2000/XP (inc x64)/2003 Server (inc x64)/Vista (inc x64)/Server 2008 (inc x64) Link: http://www.microsoft.com/technet/security/bulletin/MS09-071.mspx

MS09-072: Cumulative Security Update for Internet Explorer (976325) Affects: Internet Explorer 6, 7 & 8 Link: http://www.microsoft.com/technet/security/bulletin/MS09-072.mspx

MS09-074: Vulnerability in Microsoft Office Project Could Allow Remote Code Execution (967183) Affects: Project 2000/2002/2003 Link: http://www.microsoft.com/technet/security/bulletin/MS09-074.mspx

Important:

MS09-069: Vulnerability in Local Security Authority Subsystem Service Could Allow Denial of Service (974392) Affects: Windows 2000/XP (inc x64)/Server 2003 (inc x64) Link: http://www.microsoft.com/technet/security/bulletin/MS09-069.mspx

MS09-070: Vulnerabilities in Active Directory Federation Services Could Allow Remote Code Execution (971726) Affects: Windows 2003 Server (inc x64)/2008 Server (inc x64) Link: http://www.microsoft.com/technet/security/bulletin/MS09-070.mspx

MS09-073: Vulnerability in WordPad and Office Text Converters Could Allow Remote Code Execution (975539) Affects: Windows 2000/XP (inc x64)/Server 2003 (inc x64)/Office XP/Office 2003/Works 8.5/Office Converter Pack Link: http://www.microsoft.com/technet/security/bulletin/MS09-073.mspx

share|improve this question

1 Answer 1

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.